@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }
html,body{height:100%; margin:0px;}

body{ background: url(../../images/novo_bg.jpg) repeat;  text-align:left;font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, Arial, Helvetica, sans-serif,""; text-align:center; 
}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,blockquote,th{
 margin:0; padding:0;
 }
a{color:#585858; text-decoration: none ;}
a:link {color:#585858; text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
a:active {color:#bc0f1e;text-decoration:none;}

<!-- a:link {} a:visited {} a:hover {} a:active {} --> 
table{width:100%;}
input {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif}
select {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif; font-size:12px;}
img{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
button{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
ul{LIST-STYLE-TYPE: none}
ul li{LIST-STYLE-TYPE: none}
em{FONT-STYLE: normal}

.clear{clear:both; *display:inline; overflow:hidden;}

/*{width:200px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;   overflow: hidden;  }*/
.hidden{ overflow:hidden}
.left{ float:left;}
.mid{ float:left;}
.right{ float:right;} 
.border{ border:1px solid #dedede}






